#shop-cart .price {color:#008C99;font-size:20px;font-weight:400;}#shop-cart .price span#flat {color:#C4C4C4;text-decoration:line-through;}#shop-cart {padding:70px 0px 150px 0px;border-bottom:none;margin:0px;}#shop-cart label {display: inline-block;width: 100%;line-height: 42px;color: #5c5c5c;font-weight: 400;font-size: 16px;margin-bottom: 5px;}}#shop-cart h1 {margin-top:0px;margin-bottom:15px;}#shop-cart .product-title, #shop-cart .bts {font-size:16px;color:#2D2A2A;font-weight:500;margin-top:0px;margin-bottom:7px;}#shop-cart h4 {font-size:16px;line-height:24px;color:#2B2B2B;font-weight:500;margin:13px 0px;}#shop-cart span.price {float:right;color:#008C99;font-weight:500;}#shop-cart span.price.lg {font-size:20px;}#shop-cart p {font-size:16px;line-height:19px;color:#979797;font-weight:300;margin-bottom:7px;}#shop-cart p.price {font-size:16px;font-weight:500;}#shop-cart p.price span {color:#008C99;font-weight:500;}#shop-cart .box {display:inline-block;border:1px solid #e6e6e6;background:#fff;width:100px;height:100px;}#shop-cart .box img {max-width:40px;}#shop-cart .box.sd img {max-width:80px;}#shop-cart .table-responsive {margin-bottom:0px;}#shop-cart .table>thead>tr>th {border-top:none;border-bottom:1px solid #E6E6E6;color:#8E8E93;font-size:14px;line-height:19px;font-weight:300;padding:5px 0px;}#shop-cart .table>thead>tr>th:last-child {text-align:right;}#shop-cart .table>tbody>tr>td {border-top:none;border-bottom:1px solid #E6E6E6;padding:20px 3px;vertical-align:middle;}#shop-cart .table>tbody>tr:last-child>td {border-bottom: none;}#shop-cart .table>tbody>tr>td:first-child {padding-left:0px;}#shop-cart .table>tbody>tr td:last-child {text-align:right;}#shop-cart .border {display:inline-block;width:auto;border:1px solid #EEEEEE;border-radius:5px;padding:12px 15px;}#shop-cart .border input.coupon {background:#fff url(/site/bathroombase/images/basic_theme/zes4/bg-coupon.png) 0% 50% no-repeat;border:none;height:25px;margin:0px;border-radius:0px;padding-left:55px;color:#CCCCCC;font-size:16px;font-weight:300;width:305px;}#shop-cart ::-webkit-input-placeholder {color:#CCCCCC;}#shop-cart .border input[type="submit"] {background:#fff;border:none;height:25px;line-height:25px;margin:0px;border-radius:0px;padding:0px;text-align:center;color:#CCCCCC;font-size:16px;font-weight:300;width:125px;}#shop-cart .bg-grey {background:#EEEEEE;padding:35px 40px 40px 40px;margin-bottom:40px;}#shop-cart h3 {font-size:23px;margin-top:0px;margin-bottom:15px;}#shop-cart .heading {color: #2B2B2B;margin:17px 0px;font-weight: 500;font-size:20px;}#shop-cart .bg-grey .sm {margin:10px 0px;}#shop-cart .bg-grey .lg {font-size:20px;}#shop-cart .b-top {border-top: 1px solid #E6E6E6;}#shop-cart .select {font-size: 16px;color: #5C5C5C;font-weight: 500;margin-top: 0px;margin-bottom: 20px;line-height: 42px;}#shop-cart .select select {width: 238px;float: right;color:#8E8E93;font-weight:400;}#shop-cart .shipping-message {color: red;border-top: 1px solid lightgray;margin-top: 12px;margin-bottom: 12px;padding-top: 5px;}#shop-cart .table>tbody>tr>td.price-cell {vertical-align: top;}#shop-cart .bg-grey input[type="submit"] {margin-top:25px;margin-bottom:0px;}#shop-cart .center {display:inline-block;vertical-align:middle;}.btn-shop {border:none;background:#DEDDE0;display:inline-block;width:270px;line-height:42px;text-align:center;color:#5C5C5C;text-transform:uppercase;font-size:16px;padding:0px;border-radius:0px;margin:0px 0px 0px 0px;}.cart-a {cursor:pointer;}.modal-title {text-align: left;}.modal-dialog {margin:0px;float:right;width:380px;}.modal-open .modal {padding:0px !important;}.modal-content {border-radius:0px;border:none;background:#fff;min-height:100vh;overflow-y:scroll;}.modal h3 {font-size:20px;line-height:30px;color:#2D2A2A;line-height: 20px;}.modal h3 .close {opacity:1;font-size:16px;line-height:19px;color:#5C5C5C;font-weight:500;}.modal h3 .close .close-icon {display: inline-block;margin-left:5px;width: 12px;height: 12px;background: url(/site/bathroombase/images/basic_theme/ui_sprites.svg) no-repeat 0 -560px;}.modal-header {padding:20px 15px 0px 15px;border:none;display:inline-block;width:100%;}.modal-body {padding:0px 5px 15px 5px;display:inline-block;width:100%;}.modal .select, .modal .coupon-code, .modal .product-title {font-size:16px;line-height:19px;color:#5C5C5C;font-weight:500;margin-top:0px;margin-bottom:7px;}.modal .heading {font-size:16px;line-height:24px;color:#2B2B2B;font-weight:500;margin:13px 0px;}.modal span.price {float:right;color:#008C99;font-weight:500;}.modal span.price.lg {font-size:20px;}.modal p {font-size:16px;line-height:19px;color:#979797;font-weight:400;margin-bottom:7px;}.modal p span {color:#008C99;font-weight:500;}.modal .box {display:inline-block;border:1px solid #CCCCCC;background:#fff;width:100px;height:100px;}.modal .table-responsive {margin-bottom:150px;}.modal .table>tbody>tr>td {border-top:none;border-bottom:1px solid #E6E6E6;padding-top:20px;}.modal .table>tbody>tr>td:first-child {padding-left:0px;}.modal .table>tbody>tr:last-child td {border-bottom:none;}.modal h5.select {line-height:42px;}.modal h5.select select {width:238px;float:right;color: #8E8E93;font-weight: 400;}.modal .b-top {border-top:1px solid #E6E6E6;}.modal .cart {border:none;background:none;display:inline-block;width:100%;line-height:42px;text-align:center;color:#5C5C5C;text-transform:uppercase;font-size:18px;padding:0px;border-radius:0px;}.modal .bg-grey {display:inline-block;width:100%;background:#DEDDE0;color:#5C5C5C;font-size:16px;line-height:24px;padding:20px 15px 25px 15px;margin-top:10px;}#shop-cart .radio-inline {color:#979797;font-size:16px;line-height:29px;padding-left: 23px;}#shop-cart .radio-inline.lt {margin-bottom:20px;}#shop-cart .radio-inline+.radio-inline, .radio-inline+.radio-inline {margin-top: 0;margin-left: 0px;}#shop-cart .radio-inline input[type="radio"] {margin-left:-25px;margin-top:7px;outline:none;}.radiofield {-webkit-appearance:none;background:none;border:1px solid #8E8E93;width:13px;height:13px;position:relative;outline:none;border-radius:50%;}.radiofield:before {content:'';background:none;position:absolute;top:3px;left:3px;width:5px;height:5px;outline:none;border-radius:50%;}.radiofield:checked:before {background:#5C5C5C;border-radius:50%;}.input-group-btn>.btn {padding:0px;width:17px;line-height:39px;border:1px solid #C8C8CD;border-radius:3px !important;display:inline-block;vertical-align:middle;}.form-control.input-number {padding:0px;width:35px;line-height:41px;height:41px;padding:0px;text-align:center;border:1px solid #C8C8CD;border-radius:3px !important;display:inline-block;vertical-align:middle;margin:0px 5px;}#shop-cart .bg-grey .in h4.sm {margin: 17px 0px;line-height: 14px;}.modal h3 .close img {width:16px;}.modal h3 .close i {font-size:14px;margin-left:2px;}#shop-cart.checkout {padding: 40px 0px 40px 0px;}#shop-cart.checkout h1 {margin-bottom:30px;}#shop-cart.checkout .user p a {color: #099AC7;font-weight:500;}#shop-cart.checkout .user p img {margin-right:5px;}#shop-cart.checkout .border input.coupon {width:180px;}#shop-cart.checkout .label {background:#FF5023;color:#fff;font-size:16px;line-height:24px;border:none;border-radius:0px;font-weight:400;display:inline-block;width:100%;text-align:left;padding:0px 20px;line-height:65px;margin:20px 0px 30px 0px;}#shop-cart.checkout .label img {margin-right:10px; }#shop-cart.checkout .form label {font-size: 16px;line-height: 19px;color: #979797;font-weight:400;margin:10px 0px;}#shop-cart.checkout .form label span {color:#FF5023;}#shop-cart.checkout .form input {margin-bottom:15px;}#shop-cart.checkout .form select {width:100%;}@media only screen and (max-width: 767px) {.small-text-center {text-align:center;}.modal-dialog {margin: 0px;width: 100%;}.modal .table>tbody>tr>td:first-child {padding-left:10px;}.modal .table>tbody>tr>td:last-child {width:25px !important;padding-left:5px;padding-right:5px;}.modal .table>tbody>tr>td:nth-child(2) {width:125px !important;	}.modal .box {width: 70px;height: 70px;}.modal .box img {max-width:25px;}.modal .select select {width: 200px;}.modal h3 {margin-bottom:15px;}.space-small {padding:0px 15px;}#shop-cart .bg-grey {padding: 35px 15px 40px 15px;margin-top:50px;}#shop-cart .select select {width: 178px;}.btn-shop {width: 235px;}#shop-cart h1 {font-size: 25px;margin-bottom:30px;}#shop-cart .box {width: 90px;height: 90px;}#shop-cart hr {border-color:#E6E6E6;float:left;width:100%;margin-top:10px;}#shop-cart .box.sd img {max-width: 67px;}#shop-cart h5 {font-size: 16px;}#shop-cart p.price {font-size: 16px;margin-top:5px;}#shop-cart p.price span {font-size: 16px;margin-top:3px;}#shop-cart .center {display:inline-block;vertical-align:middle;width:70px;float:right;}.form-control.input-number {width: 30px;line-height: 27px;height: 27px;}.input-group-btn>.btn {line-height: 25px;}#shop-cart {padding-top:30px;}.modal .bg-grey {font-size:14px;}.none-left-small {padding-left:0px;}.row-eq-height.shop {display:flex;}}@media only screen and (min-width: 768px) and (max-width: 1169px) {#shop-cart .bg-grey {padding:35px 30px 40px 30px;}#shop-cart h5.select select {width: 175px;}#shop-cart .border input.coupon {width: 235px;}#shop-cart .box {width: 60px;height: 70px;}#shop-cart .box img {max-width: 25px;}#shop-cart .box.sd img {max-width: 45px;}#shop-cart h5 {font-size: 11px;}#shop-cart p.price {font-size: 11px;}#shop-cart p.options {font-size: 9px;}}.notification {margin-left: 15px;font-weight:bold;}input.disabled {background-color: #ccc;border-bottom-color: #bbb;}.hide {display: none;}section#shop-cart h5 {background: none;padding: 0;}span.shipping-select label.radio-inline:last-child {margin-bottom: 20px;}.apply-coupon {text-transform:uppercase!important;}.coupon-code {font-size:18px;color:#2D2A2A;font-weight:500;margin-top:0px;margin-bottom:7px;color: #666666!important;}.cart-empty {text-align: center;margin: 100px 0;}#shop-cart .cart-empty {margin: 0;}.cart-empty h1 {margin: 20px 0;font-size: 60px;font-weight: bold;}span#empty-cart-message {display: inline-block;max-width: 800px;}.notifications {margin-bottom: 10px;}.notifications div {padding: 15px;}.warning {background-color: #FF5023;}.warning p {color: #fff!important;}.totals-title {text-transform:uppercase!important;}.coupon-label {text-transform: lowercase;}#popup_cart span.quantity {color: #979797!important;}#popup_cart {text-align: left; }
div.component_OrderProcess_Cart {
padding: 0;
}
#cart-totals .heading, #cart-totals .heading .price {
font-size: 16px;
}
#cart-totals .select label {
display: inline;
vertical-align: text-top;
}
#cart-totals .select select {
background-color: #fff;
}
#cart-totals .gst-info {
font-size: 16px;
font-weight: 300;
}
#cart-totals .checkout {
width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1169px) {
#shop-cart .bg-grey {
padding:35px 30px 40px 30px;
}
#shop-cart h5.select select {
width: 175px;
}
#shop-cart .border input.coupon {
width: 235px;
}
#shop-cart .box {
width: 60px;
height: 70px;
}
#shop-cart .box img {
max-width: 25px;
}
#shop-cart .box.sd img {
max-width: 45px;
}
#shop-cart h5 {
font-size: 11px;
}
#shop-cart p.price {
font-size: 11px;
}
#shop-cart p.options {
font-size: 9px;
}
#shop-cart .product-title a:not(.delete-item) {
font-size: 14px;
line-height: 0;
}
}
@media only screen and (max-width: 750px) {
.table thead {
display: none;
}
.hidden-mobile {
display:none!important;
}
.btn-close {
float: right;
}
.mobile-details p {
display: inline-block;
}
.total p:nth-child(2) {
float:right;
}
.td-image-mobile {
width:16%;
}
.table-responsive-mobile {
border:none;
}
.total .price:nth-child(2){
color:#008C99 !important;
}
}
@media only screen and (min-width:750px){
.hidden-desktop {
display:none!important;
}
}
a.delete-item {
display: inline-block;
vertical-align: middle;
background-image: url(/site/bathroombase/images/basic_theme/ui_sprites.svg);
background-repeat: no-repeat;
background-position-x: 0;
background-color: transparent;
margin-right: 13px;
background-position-y: -590px;
width: 10px;
height: 10px;
}
#main-cart p.price {
white-space: nowrap;
}
#main-cart p.price.unit {
margin-right: 5px;
}
#main-cart p.price.subtotal {
margin-left: 5px;
}
.btn-shop {
border:none;
background:#DEDDE0;
display:inline-block;
width:270px;
line-height:42px;
text-align:center;
color:#5C5C5C;
text-transform:uppercase;
font-size:16px;
padding:0px;
border-radius:0px;
margin:0px 0px 0px 0px;
}
h4.total {
margin-bottom: 0px;
}
@media only screen and (max-width:767px) {
#shop-cart .border{
width: 100%;
}
#shop-cart .border input[type="submit"] {
float:right;
}
#shop-cart .border input.coupon {
width:50%;
}
}
@media only screen and (max-width: 749px) {
#shop-cart .product-title {
position: relative;
}
a.delete-item {
position: absolute;
right: -15px;
top: 7px;
margin-right: 15px;
}
}
.component_OrderProcess_Cart {
margin: 0; margin: 2px; padding: 0;  } #c91.component_OrderProcess_Cart {
margin: 2px;  } 
